<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_10"
                    android:text="@string/comments"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/sp_16" />



            </RelativeLayout>

            <TextView
                android:id="@+id/mEdit"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_200"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:gravity="left"
                android:hint="感谢您使用中健三六五健康，使用过程中有任何意见或建议请反馈给我们。"
                android:maxLength="100"
                android:padding="@dimen/dp_10"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_14" />



            <TextView
                android:id="@+id/mv"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center|left"
                android:text="反馈视频"
                android:textColor="@color/col_455"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <com.shuyu.gsyvideoplayer.video.StandardGSYVideoPlayer
                android:id="@+id/mGsy"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_300"/>



            <TextView
                android:id="@+id/mImageTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_10"
                android:text="反馈图片"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_16" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRecycle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:padding="@dimen/dp_10" />




        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>